#Thu Sep 27 11:36:06 JST 2018
app-local-repo|file\://C\:\\root\\workspace\\spring\\aec/local-repo|sources=1538014225799
spring-snapshot|https\://repo.spring.io/snapshot|javadoc=1538015766383
rabbit-milestone|https\://dl.bintray.com/rabbitmq/maven-milestones|javadoc=1538015766383
spring-milestone|https\://repo.spring.io/milestone|javadoc=1538015766383
org.seasar.maven|http\://153.127.242.225/mvnrepo|javadoc=1538015766383
spring-milestone|https\://repo.spring.io/milestone|sources=1538015764622
central|https\://repo.maven.apache.org/maven2|javadoc=1538015766383
org.seasar.maven|http\://153.127.242.225/mvnrepo|sources=1538015764622
app-local-repo|file\://C\:\\root\\workspace\\dev3/local-repo|javadoc=1538015766383
spring-snapshot|https\://repo.spring.io/snapshot|sources=1538015764622
rabbit-milestone|https\://dl.bintray.com/rabbitmq/maven-milestones|sources=1538015764622
app-local-repo|file\://C\:\\root\\workspace\\spring\\aec/local-repo|javadoc=1538014250409
central|https\://repo.maven.apache.org/maven2|sources=1538015764622
app-local-repo|file\://C\:\\root\\workspace\\dev3/local-repo|sources=1538015764622
